/* COLORS */
/* COLORS */
/* line 4, ../sass/view.scss */
.views-row {
  margin-left: -30px;
}

/* line 8, ../sass/view.scss */
.col-inner {
  margin-left: 30px;
  margin-bottom: 30px;
}

/* line 14, ../sass/view.scss */
.views-field-title,
.views-field-created {
  font-family: "roboto_slabregular";
  font-size: 1.071em;
}

/* line 18, ../sass/view.scss */
.views-field-title {
  color: #333333;
}

/* line 22, ../sass/view.scss */
.views-field-title a {
  color: #333333;
}
/* line 24, ../sass/view.scss */
.views-field-title a:hover, .views-field-title a:focus {
  color: #1abc9c;
}

/* line 31, ../sass/view.scss */
.views-field-created,
.views-field-taxonomy-catalog a,
.views-field-field-category a {
  color: #999999;
  font-size: .929em;
}

/* line 37, ../sass/view.scss */
.views-field-field-image,
.views-field-type-image {
  margin-bottom: 15px;
}

/* line 41, ../sass/view.scss */
.views-field-sell-price {
  color: #1abc9c;
  font-family: "roboto_slabregular";
  font-size: 1.071em;
}

/**/
/* line 47, ../sass/view.scss */
.view-frontpage .views-exposed-form {
  margin-bottom: 49px;
}
/* line 18, ../sass/includes/_mixins.scss */
.view-frontpage .views-exposed-form:after {
  border-top: 1px solid #dddddd;
  content: "";
  left: 0;
  position: absolute;
  top: 50%;
  width: 100%;
  z-index: 1;
}

/* line 52, ../sass/view.scss */
.views-exposed-form {
  position: relative;
  text-align: center;
}
/* line 55, ../sass/view.scss */
.views-exposed-form .views-exposed-widget {
  float: none;
  padding: 0;
}
/* line 59, ../sass/view.scss */
.views-exposed-form .form-type-bef-link {
  display: inline-block;
}
/* line 61, ../sass/view.scss */
.views-exposed-form .form-type-bef-link a {
  background: white;
  border: 1px solid #dddddd;
  color: black;
  font-size: .929em;
  font-weight: 700;
  display: inline-block;
  margin: 0 -3px;
  padding: 15px 0;
  position: relative;
  text-transform: uppercase;
  width: 150px;
  z-index: 2;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  transition: all 300ms;
}
/* line 75, ../sass/view.scss */
.views-exposed-form .form-type-bef-link a:hover {
  background: black;
  border-color: black;
  color: white;
}
/* line 83, ../sass/view.scss */
.views-exposed-form .selected.form-type-bef-link a {
  background: black;
  border-color: black;
  color: white;
}

/* line 92, ../sass/view.scss */
.views-field-field-status .flatize-bag {
  border-radius: 50%;
  color: white;
  font-size: .857em;
  height: 40px;
  line-height: 40px;
  left: 20px;
  position: absolute;
  text-align: center;
  top: 20px;
  width: 40px;
}
/* line 103, ../sass/view.scss */
.views-field-field-status .flatize-bag a {
  color: white;
}
/* line 107, ../sass/view.scss */
.views-field-field-status .flatize-bag-none {
  display: none;
}
/* line 110, ../sass/view.scss */
.views-field-field-status .flatize-bag-new {
  background: #1abc9c;
}
/* line 113, ../sass/view.scss */
.views-field-field-status .flatize-bag-hot {
  background: #f64243;
}
/* line 117, ../sass/view.scss */
.views-field-field-status .flatize-bag-cool,
.views-field-field-status .flatize-bag-sale {
  background: #a57bcd;
}

/* line 122, ../sass/view.scss */
.views-field-uc-product-image {
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  transition: all 300ms;
}

/* line 126, ../sass/view.scss */
.flatize-group-image {
  margin-bottom: 15px;
  position: relative;
  /* end views-field-addtocartlink */
}
/* line 131, ../sass/view.scss */
.flatize-group-image .views-field-addtocartlink,
.flatize-group-image .views-field-view-node,
.flatize-group-image .commerce-add-to-cart {
  background: white;
  color: #333333;
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  height: 50px;
  filter: alpha(opacity=0);
  opacity: 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 50px;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  transition: all 300ms;
}
/* line 145, ../sass/view.scss */
.flatize-group-image .views-field-addtocartlink,
.flatize-group-image .commerce-add-to-cart {
  margin-right: -55px;
  right: 0;
}
/* line 148, ../sass/view.scss */
.flatize-group-image .views-field-addtocartlink:after,
.flatize-group-image .commerce-add-to-cart:after {
  content: "\f07a";
  line-height: 50px;
  left: 0;
  position: absolute;
  text-indent: 0;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 1;
}
/* line 154, ../sass/view.scss */
.flatize-group-image .views-field-addtocartlink .attributes,
.flatize-group-image .views-field-addtocartlink .form-item-qty,
.flatize-group-image .commerce-add-to-cart .attributes,
.flatize-group-image .commerce-add-to-cart .form-item-qty {
  display: none;
}
/* line 157, ../sass/view.scss */
.flatize-group-image .views-field-addtocartlink:hover,
.flatize-group-image .commerce-add-to-cart:hover {
  background: #1abc9c;
  color: white;
}
/* line 161, ../sass/view.scss */
.flatize-group-image .views-field-addtocartlink .form-actions,
.flatize-group-image .commerce-add-to-cart .form-actions {
  margin: 0;
}
/* line 166, ../sass/view.scss */
.flatize-group-image .node-add-to-cart,
.flatize-group-image .form-submit {
  background: none;
  border: none;
  display: block;
  height: 50px;
  padding: 0;
  position: relative;
  text-indent: -9999em;
  width: 50px;
  z-index: 2;
}
/* line 176, ../sass/view.scss */
.flatize-group-image .node-add-to-cart:hover, .flatize-group-image .node-add-to-cart:focus,
.flatize-group-image .form-submit:hover,
.flatize-group-image .form-submit:focus {
  background: none;
}
/* line 181, ../sass/view.scss */
.flatize-group-image .node-add-to-wishlist,
.flatize-group-image .wishlist {
  display: none;
}
/* line 184, ../sass/view.scss */
.flatize-group-image .views-field-view-node {
  left: 0;
  margin-left: -55px;
}
/* line 187, ../sass/view.scss */
.flatize-group-image .views-field-view-node:after {
  content: "\f08e";
  line-height: 50px;
  left: 0;
  position: absolute;
  text-indent: 0;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 1;
}
/* line 192, ../sass/view.scss */
.flatize-group-image .views-field-view-node:hover {
  background: #1abc9c;
  color: white;
}
/* line 196, ../sass/view.scss */
.flatize-group-image .views-field-view-node a {
  display: block;
  height: 50px;
  position: relative;
  text-indent: -9999em;
  z-index: 2;
}
/* line 204, ../sass/view.scss */
.flatize-group-image:hover .views-field-uc-product-image {
  filter: alpha(opacity=50);
  opacity: .5;
}
/* line 210, ../sass/view.scss */
.flatize-group-image:hover .views-field-addtocartlink, .flatize-group-image:hover .views-field-view-node, .flatize-group-image:hover .commerce-add-to-cart {
  filter: alpha(opacity=100);
  opacity: 1;
  margin-top: -25px;
  top: 50%;
}
/* line 217, ../sass/view.scss */
.flatize-group-image:hover .views-field-addtocartlink, .flatize-group-image:hover .commerce-add-to-cart {
  right: 50%;
}
/* line 220, ../sass/view.scss */
.flatize-group-image:hover .views-field-view-node {
  left: 50%;
}

/* line 225, ../sass/view.scss */
.flatize-group-info {
  overflow: hidden;
}
/* line 227, ../sass/view.scss */
.flatize-group-info .views-field-sell-price {
  float: right;
}
/* line 231, ../sass/view.scss */
.flatize-group-info .views-field-title,
.flatize-group-info .views-field-taxonomy-catalog {
  padding-right: 55px;
}

/* testimonials */
/* line 238, ../sass/view.scss */
.view-testimonials .views-field-body {
  font-family: "roboto_slabregular";
  font-size: 1.071em;
  font-size: 2.571em;
  padding-bottom: 20px;
}
/* line 242, ../sass/view.scss */
.view-testimonials .views-field-body p:before {
  content: "\'\' ";
}
/* line 245, ../sass/view.scss */
.view-testimonials .views-field-body p:after {
  content: " \'\'";
}
/* line 249, ../sass/view.scss */
.view-testimonials .views-field-title {
  font-size: 1.286em;
  padding: 15px 0 0;
  position: relative;
}
/* line 253, ../sass/view.scss */
.view-testimonials .views-field-title a {
  color: white;
}
/* line 256, ../sass/view.scss */
.view-testimonials .views-field-title:after {
  border-top: 1px solid white;
  content: "";
  left: 50%;
  margin-left: -25px;
  position: absolute;
  top: 0;
  width: 50px;
}

/* View slideshow */
/* line 270, ../sass/view.scss */
#slideshow .container-fluid {
  padding-right: 0;
  padding-left: 0;
}

/* line 277, ../sass/view.scss */
.main-slideshow,
.flatize-slideshow2 {
  overflow: hidden;
  position: relative;
  z-index: 1;
}
/* line 281, ../sass/view.scss */
.main-slideshow .views-row,
.flatize-slideshow2 .views-row {
  margin-left: 0;
}
/* line 284, ../sass/view.scss */
.main-slideshow .views-slideshow-cycle-main-frame-row, .main-slideshow .views-slideshow-cycle-main-frame,
.flatize-slideshow2 .views-slideshow-cycle-main-frame-row,
.flatize-slideshow2 .views-slideshow-cycle-main-frame {
  width: 100% !important;
  text-align: center;
}
/* line 288, ../sass/view.scss */
.main-slideshow .views-field-type-image,
.flatize-slideshow2 .views-field-type-image {
  margin-bottom: 0;
}
/* line 291, ../sass/view.scss */
.main-slideshow .views-field-field-category,
.flatize-slideshow2 .views-field-field-category {
  font-family: 'museo_slab500';
  font-size: 1.286em;
  text-transform: uppercase;
  -webkit-text-shadow: 1px 3px 5px rgba(0, 0, 0, 0.25);
  -moz-text-shadow: 1px 3px 5px rgba(0, 0, 0, 0.25);
  text-shadow: 1px 3px 5px rgba(0, 0, 0, 0.25);
}
/* line 296, ../sass/view.scss */
.main-slideshow .views-field-field-category a,
.flatize-slideshow2 .views-field-field-category a {
  color: white;
}
/* line 300, ../sass/view.scss */
.main-slideshow .views-field-type-image img,
.flatize-slideshow2 .views-field-type-image img {
  height: auto;
  max-width: 100%;
}
/* line 304, ../sass/view.scss */
.main-slideshow .slideshow-content,
.flatize-slideshow2 .slideshow-content {
  position: absolute;
  top: 50%;
  left: 50%;
  text-align: center;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 70%;
}
/* line 313, ../sass/view.scss */
.main-slideshow .slideshow-content input[type="submit"],
.flatize-slideshow2 .slideshow-content input[type="submit"] {
  background-color: #1abc9c;
  border: 1px solid #1abc9c;
  color: white;
  font-size: 0.857em;
  font-weight: bold;
  height: 46px;
  line-height: 46px;
  padding: 0 30px;
  text-transform: uppercase;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  transition: all 300ms;
}
/* line 324, ../sass/view.scss */
.main-slideshow .slideshow-content input[type="submit"]:hover, .main-slideshow .slideshow-content input[type="submit"]:focus,
.flatize-slideshow2 .slideshow-content input[type="submit"]:hover,
.flatize-slideshow2 .slideshow-content input[type="submit"]:focus {
  background: none;
  border-color: white;
}
/* line 329, ../sass/view.scss */
.main-slideshow .slideshow-content .wishlist,
.flatize-slideshow2 .slideshow-content .wishlist {
  display: none;
}
/* line 333, ../sass/view.scss */
.main-slideshow .views-field-title,
.flatize-slideshow2 .views-field-title {
  margin: 15px 0 30px;
  color: white;
  font-family: 'museo_slab500';
  font-size: 4.286em;
  line-height: 60px;
  text-transform: uppercase;
  -webkit-text-shadow: 1px 3px 5px rgba(0, 0, 0, 0.25);
  -moz-text-shadow: 1px 3px 5px rgba(0, 0, 0, 0.25);
  text-shadow: 1px 3px 5px rgba(0, 0, 0, 0.25);
}
/* line 343, ../sass/view.scss */
.main-slideshow .views-field-title a,
.flatize-slideshow2 .views-field-title a {
  color: white;
}
/* line 347, ../sass/view.scss */
.main-slideshow .views-slideshow-controls-text-pause,
.flatize-slideshow2 .views-slideshow-controls-text-pause {
  display: none;
}
/* line 351, ../sass/view.scss */
.main-slideshow .views-slideshow-controls-text-previous,
.main-slideshow .views-slideshow-controls-text-next,
.flatize-slideshow2 .views-slideshow-controls-text-previous,
.flatize-slideshow2 .views-slideshow-controls-text-next {
  background: #333333;
  color: white;
  margin-top: -25px;
  position: absolute;
  text-align: center;
  top: 50%;
  height: 50px;
  width: 50px;
  z-index: 500;
}
/* line 361, ../sass/view.scss */
.main-slideshow .views-slideshow-controls-text-previous:hover, .main-slideshow .views-slideshow-controls-text-previous:focus,
.main-slideshow .views-slideshow-controls-text-next:hover,
.main-slideshow .views-slideshow-controls-text-next:focus,
.flatize-slideshow2 .views-slideshow-controls-text-previous:hover,
.flatize-slideshow2 .views-slideshow-controls-text-previous:focus,
.flatize-slideshow2 .views-slideshow-controls-text-next:hover,
.flatize-slideshow2 .views-slideshow-controls-text-next:focus {
  background: #1abc9c;
  text-decoration: none;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  transition: all 300ms;
}
/* line 367, ../sass/view.scss */
.main-slideshow .views-slideshow-controls-text-next,
.flatize-slideshow2 .views-slideshow-controls-text-next {
  right: 0;
}
/* line 371, ../sass/view.scss */
.main-slideshow .views-slideshow-controls-text-next:before,
.main-slideshow .views-slideshow-controls-text-previous:before,
.flatize-slideshow2 .views-slideshow-controls-text-next:before,
.flatize-slideshow2 .views-slideshow-controls-text-previous:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 2em;
  line-height: 50px;
  display: block;
  text-align: center;
}
/* line 378, ../sass/view.scss */
.main-slideshow .views-slideshow-controls-text-next:before,
.flatize-slideshow2 .views-slideshow-controls-text-next:before {
  content: "\f105";
}
/* line 381, ../sass/view.scss */
.main-slideshow .views-slideshow-controls-text-previous:before,
.flatize-slideshow2 .views-slideshow-controls-text-previous:before {
  content: "\f104";
}
/* line 385, ../sass/view.scss */
.main-slideshow .views-slideshow-controls-text-previous a,
.main-slideshow .views-slideshow-controls-text-next a,
.flatize-slideshow2 .views-slideshow-controls-text-previous a,
.flatize-slideshow2 .views-slideshow-controls-text-next a {
  font-size: 0;
}
/* line 389, ../sass/view.scss */
.main-slideshow .carousel-indicators li,
.flatize-slideshow2 .carousel-indicators li {
  background-color: transparent;
  box-shadow: 0 0 0 2px #ccc inset;
  border: none;
  height: 12px;
  transition: box-shadow 0.3s ease 0s;
  width: 12px;
}
/* line 396, ../sass/view.scss */
.main-slideshow .carousel-indicators li:hover,
.flatize-slideshow2 .carousel-indicators li:hover {
  box-shadow: 0 0 0 2px #1abc9c inset;
}
/* line 399, ../sass/view.scss */
.main-slideshow .carousel-indicators li.active,
.flatize-slideshow2 .carousel-indicators li.active {
  box-shadow: 0 0 0 8px #1abc9c inset;
  height: 12px;
  margin: 1px;
  width: 12px;
}
/* line 404, ../sass/view.scss */
.main-slideshow .carousel-indicators li.active:hover,
.flatize-slideshow2 .carousel-indicators li.active:hover {
  box-shadow: 0 0 0 8px #1abc9c inset;
}

/* View Jcarousel */
/* line 414, ../sass/view.scss */
.main-jcarousel .jcarousel-skin-default {
  position: relative;
  text-align: left;
}
/* line 417, ../sass/view.scss */
.main-jcarousel .jcarousel-skin-default .jcarousel-container-horizontal {
  height: 505px;
  padding: 0;
  width: auto;
}
/* line 421, ../sass/view.scss */
.main-jcarousel .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-clip-horizontal {
  height: 505px;
  padding: 100px 0 0;
  width: auto;
}
/* line 425, ../sass/view.scss */
.main-jcarousel .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-clip-horizontal .jcarousel-item {
  border: none;
  height: 505px;
  margin: 0 20px 0 0;
  width: 270px;
}
/* line 433, ../sass/view.scss */
.main-jcarousel .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-next,
.main-jcarousel .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-prev {
  background: none;
  border: 2px solid #dddddd;
  color: black;
  display: block !important;
  height: 50px;
  text-align: center;
  top: 0;
  width: 50px;
}
/* line 442, ../sass/view.scss */
.main-jcarousel .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-next:hover, .main-jcarousel .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-next:focus,
.main-jcarousel .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-prev:hover,
.main-jcarousel .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-prev:focus {
  border-color: black;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  transition: all 300ms;
}
/* line 447, ../sass/view.scss */
.main-jcarousel .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-next {
  margin-right: -52px;
  right: 50%;
}
/* line 451, ../sass/view.scss */
.main-jcarousel .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-prev {
  margin-left: -52px;
  left: 50%;
}
/* line 456, ../sass/view.scss */
.main-jcarousel .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-next:before,
.main-jcarousel .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-prev:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 2.2em;
}
/* line 460, ../sass/view.scss */
.main-jcarousel .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-next:before {
  content: "\f105";
}
/* line 463, ../sass/view.scss */
.main-jcarousel .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-prev:before {
  content: "\f104";
}
/* line 468, ../sass/view.scss */
.main-jcarousel .views-row {
  margin-left: 0;
}

/* line 474, ../sass/view.scss */
.view-products .views-row {
  margin-left: 0;
}

/* .flatize-slideshow2 */
/* line 482, ../sass/view.scss */
.flatize-slideshow-link .views-field-field-link a,
.flatize-slideshow-link .views-field-field-link2 a,
.flatize-collection .views-field-field-link a {
  border: 2px solid #333333;
  color: #333333;
  display: inline-block;
  font-size: 0.857em;
  font-weight: 700;
  height: 46px;
  line-height: 46px;
  min-width: 140px;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  transition: all 300ms;
}
/* line 494, ../sass/view.scss */
.flatize-slideshow-link .views-field-field-link a:hover, .flatize-slideshow-link .views-field-field-link a:focus,
.flatize-slideshow-link .views-field-field-link2 a:hover,
.flatize-slideshow-link .views-field-field-link2 a:focus,
.flatize-collection .views-field-field-link a:hover,
.flatize-collection .views-field-field-link a:focus {
  background-color: #1abc9c;
  border-color: #1abc9c;
  color: white;
}

/* line 501, ../sass/view.scss */
.flatize-slideshow2 {
  background: black;
  margin: 60px 0 10px;
}
/* line 506, ../sass/view.scss */
.flatize-slideshow2 .flatize-slideshow-link > .views-field-field-link,
.flatize-slideshow2 .flatize-slideshow-link > .views-field-field-link2 {
  display: inline-block;
  margin: 0 10px;
}
/* line 511, ../sass/view.scss */
.flatize-slideshow2 .flatize-slideshow-link .views-field-field-link a,
.flatize-slideshow2 .flatize-slideshow-link .views-field-field-link2 a {
  border-color: white;
  color: white;
  text-shadow: none;
}
/* line 515, ../sass/view.scss */
.flatize-slideshow2 .flatize-slideshow-link .views-field-field-link a:hover, .flatize-slideshow2 .flatize-slideshow-link .views-field-field-link a:focus,
.flatize-slideshow2 .flatize-slideshow-link .views-field-field-link2 a:hover,
.flatize-slideshow2 .flatize-slideshow-link .views-field-field-link2 a:focus {
  background-color: #1abc9c;
  border-color: #1abc9c;
}

/* line 523, ../sass/view.scss */
.flatize-collection {
  text-align: center;
}
/* line 527, ../sass/view.scss */
.flatize-collection .views-field-field-image,
.flatize-collection .views-field-title,
.flatize-collection .views-field-body {
  margin-bottom: 25px;
}
/* line 530, ../sass/view.scss */
.flatize-collection .views-field-title {
  font-family: "roboto_slabregular";
  font-size: 1.071em;
  font-family: 'roboto_slabbold';
  text-transform: uppercase;
}
/* line 535, ../sass/view.scss */
.flatize-collection .views-field-field-image {
  overflow: hidden;
  position: relative;
}
/* line 538, ../sass/view.scss */
.flatize-collection .views-field-field-image:after {
  border: 1px solid white;
  bottom: 5px;
  content: "";
  left: 5px;
  position: absolute;
  right: 5px;
  top: 5px;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}
/* line 549, ../sass/view.scss */
.flatize-collection .views-field-field-image img {
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(1);
  transform: scale(1);
}
/* line 556, ../sass/view.scss */
.flatize-collection .views-field-field-image:hover img {
  opacity: .7;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
/* line 561, ../sass/view.scss */
.flatize-collection .views-field-field-image:hover:after {
  -webkit-transform: scale(0.55, 0.5);
  transform: scale(0.55, 0.5);
  filter: alpha(opacity=0);
  opacity: 0;
}

/* flatize-shop-grid */
/* line 573, ../sass/view.scss */
.flatize-shop-grid > .view-header {
  float: left;
  line-height: 2.4;
  margin-bottom: 13px;
}
/* line 578, ../sass/view.scss */
.flatize-shop-grid > .view-filters {
  float: right;
  margin-bottom: 13px;
}
/* line 582, ../sass/view.scss */
.flatize-shop-grid > .view-content {
  clear: both;
  border-top: 1px solid #dddddd;
  padding-top: 40px;
}
/* line 588, ../sass/view.scss */
.flatize-shop-grid .views-exposed-form .views-exposed-widget {
  float: left;
  margin-left: 15px;
}
/* line 592, ../sass/view.scss */
.flatize-shop-grid .views-exposed-form .views-submit-button {
  display: none;
}

/* latest-blog */
/* line 600, ../sass/view.scss */
.latest-blog .views-field-type-image {
  background: #1abc9c;
  overflow: hidden;
}
/* line 179, ../sass/includes/_mixins.scss */
.latest-blog .views-field-type-image img {
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  transition: all 300ms;
}
/* line 182, ../sass/includes/_mixins.scss */
.latest-blog .views-field-type-image:hover img {
  filter: alpha(opacity=70);
  opacity: .7;
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}

/* blog-masonry */
/* line 608, ../sass/view.scss */
.flatize-blog-masonry .view-content {
  margin-left: -20px;
  margin-right: -20px;
}
/* line 612, ../sass/view.scss */
.flatize-blog-masonry .flatize-blog {
  border-bottom: none;
  padding: 0 20px;
  width: 33.333%;
}
/* line 617, ../sass/view.scss */
.flatize-blog-masonry .flatize-row-inner {
  border: 1px solid #f0f0f0;
  padding: 30px 30px 0;
}
/* line 622, ../sass/view.scss */
.flatize-blog-masonry .views-field-field-image,
.flatize-blog-masonry .views-field-field-video {
  margin-left: -30px;
  margin-right: -30px;
  margin-top: -30px;
  background: #1abc9c;
  overflow: hidden;
}
/* line 179, ../sass/includes/_mixins.scss */
.flatize-blog-masonry .views-field-field-image img,
.flatize-blog-masonry .views-field-field-video img {
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  transition: all 300ms;
}
/* line 182, ../sass/includes/_mixins.scss */
.flatize-blog-masonry .views-field-field-image:hover img,
.flatize-blog-masonry .views-field-field-video:hover img {
  filter: alpha(opacity=70);
  opacity: .7;
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}
/* line 629, ../sass/view.scss */
.flatize-blog-masonry .views-field-title {
  font-family: 'ralewayregular';
  font-size: 1.285em;
  font-weight: 100;
}
/* line 634, ../sass/view.scss */
.flatize-blog-masonry .views-field-body {
  margin-bottom: 25px;
}
/* line 637, ../sass/view.scss */
.flatize-blog-masonry .views-field-view-node {
  margin-bottom: 25px;
  margin-top: 0;
}
/* line 642, ../sass/view.scss */
.flatize-blog-masonry .views-field-name .views-label {
  padding-right: 5px;
}
/* line 646, ../sass/view.scss */
.flatize-blog-masonry .blog-extra-info {
  border-top: 1px solid #f0f0f0;
  margin: 0 -30px !important;
  overflow: hidden;
  padding: 15px 30px;
}
/* line 651, ../sass/view.scss */
.flatize-blog-masonry .blog-extra-info:after {
  border-bottom: none;
}
/* line 654, ../sass/view.scss */
.flatize-blog-masonry .blog-extra-info .views-field-comment-count {
  float: right;
}

/* blog mix */
/* line 662, ../sass/view.scss */
.flatize-blog-mix .views-row {
  margin-bottom: 50px;
}
/* line 666, ../sass/view.scss */
.flatize-blog-mix .views-field-type-image,
.flatize-blog-mix .views-field-field-video {
  background: #1abc9c;
  overflow: hidden;
  float: left;
  margin-right: 30px;
  width: 270px;
}
/* line 179, ../sass/includes/_mixins.scss */
.flatize-blog-mix .views-field-type-image img,
.flatize-blog-mix .views-field-field-video img {
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  transition: all 300ms;
}
/* line 182, ../sass/includes/_mixins.scss */
.flatize-blog-mix .views-field-type-image:hover img,
.flatize-blog-mix .views-field-field-video:hover img {
  filter: alpha(opacity=70);
  opacity: .7;
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}
/* line 673, ../sass/view.scss */
.flatize-blog-mix .blog-extra-info {
  clear: right;
  display: inline-block;
}

/* list-item-thumb */
/* line 681, ../sass/view.scss */
.list-item-thumb .views-row {
  margin-left: 0;
  overflow: hidden;
}
/* line 684, ../sass/view.scss */
.list-item-thumb .views-row + .views-row {
  border-top: 1px dotted #dddddd;
  margin-top: 20px;
  padding-top: 20px;
}
/* line 690, ../sass/view.scss */
.list-item-thumb .views-field-uc-product-image {
  float: left;
  margin-bottom: 0;
  margin-right: 15px;
}
/* line 695, ../sass/view.scss */
.list-item-thumb .flatize-product-info {
  padding-top: 3px;
}
/* line 698, ../sass/view.scss */
.list-item-thumb .views-field-field-category {
  margin-bottom: 5px;
}
/* line 701, ../sass/view.scss */
.list-item-thumb .views-field-field-rate {
  margin-bottom: 5px;
  margin-top: 5px;
}
/* line 704, ../sass/view.scss */
.list-item-thumb .views-field-field-rate .form-item {
  margin: 0;
}

/* view-home3 */
/* line 712, ../sass/view.scss */
.view-home3 .views-row {
  margin-left: -10px;
}
/* line 714, ../sass/view.scss */
.view-home3 .views-row > .grid {
  float: left;
}
/* line 717, ../sass/view.scss */
.view-home3 .views-row .two-col {
  width: 50%;
}
/* line 720, ../sass/view.scss */
.view-home3 .views-row .one-col {
  width: 25%;
}
/* line 724, ../sass/view.scss */
.view-home3 .views-field-type-image {
  margin-bottom: 0;
}
/* line 727, ../sass/view.scss */
.view-home3 .cat-caption {
  background-color: rgba(0, 0, 0, 0.8);
  bottom: 0;
  color: white;
  left: 0;
  padding: 20px;
  position: absolute;
  text-align: center;
  width: 100%;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}
/* line 740, ../sass/view.scss */
.view-home3 .cat-caption .views-field-title, .view-home3 .cat-caption .views-field-field-link {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transform: translate3d(0, 200%, 0);
  transform: translate3d(0, 200%, 0);
}
/* line 746, ../sass/view.scss */
.view-home3 .cat-caption .views-field-title {
  color: white;
  font-family: Roboto Slab, serif;
  font-size: 1.714em;
  line-height: 1;
  margin-bottom: 5px;
}
/* line 753, ../sass/view.scss */
.view-home3 .cat-caption .views-field-field-link a {
  color: rgba(255, 255, 255, 0.5);
  font-size: .857em;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: underline;
}
/* line 761, ../sass/view.scss */
.view-home3 .col-inner {
  margin-bottom: 10px;
  margin-left: 10px;
  overflow: hidden;
  position: relative;
}
/* line 768, ../sass/view.scss */
.view-home3 .col-inner:hover .cat-caption, .view-home3 .col-inner:hover .views-field-title, .view-home3 .col-inner:hover .views-field-field-link {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
